arb-dir: lib/src/l10n
template-arb-file: messages_id.arb
output-localization-file: landing_menu_localizations.dart
output-class: LandingMenuLocalizations
synthetic-package: false
nullable-getter: false